View Issue Details

IDProjectCategoryView StatusLast Update
0001775SymmetricDS ProBugpublic2014-06-26 08:44
ReporterelongAssigned Tochenson 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.1Fixed in Version3.6.1 
Summary0001775: Export configuration is empty
DescriptionThe Configure->Export panel downloads a configuration CSV file, but the file contains only the deletes without any configuration inserts. Importing the file wipes out the user's configuration.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d7d3d87a

2014-06-25 14:04:04

chenson

Details Diff
0001775: Export configuration is empty
0001775
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ConfigurationChangedDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2014-06-25 13:42 elong New Issue
2014-06-25 14:04 chenson Assigned To => chenson
2014-06-25 14:04 chenson Status new => assigned
2014-06-25 14:04 chenson Status assigned => resolved
2014-06-25 14:04 chenson Fixed in Version => 3.6.1
2014-06-25 14:04 chenson Resolution open => fixed
2014-06-25 15:00 chenson Changeset attached => SymmetricDS trunk r8409
2014-06-26 08:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d7d3d87a